package gov.va.med.esr.service.external.person;




public class SpouseInfo extends RelationInfo {


	private static final long serialVersionUID = 7571942780187720910L;
    //ZDP 8
	private String maidenName       = null;
    
    private EmploymentInfo employments = null;

    private AddressInfo address = null;

    //private PhoneCollection phones = null;
    
    public void setMaidenName( String maidenName){
		this.maidenName=maidenName;
	}
	public String getMaidenName(){
		return this.maidenName;
	}
	public EmploymentInfo getEmployments() {
		return this.employments;
	}
	public void setEmployments(EmploymentInfo employments) {
		this.employments = employments;
	}
	public AddressInfo getAddress() {
		return this.address;
	}
	public void setAddress(AddressInfo  address) {
		this.address = address;
	}
	
	/**
	public PhoneCollection getPhones() {
		return this.phones;
	}
	public void setPhones(PhoneCollection phones) {
		this.phones = phones;
	}
	**/

}
